*{
box-sizing: border-box;
margin: 0;
}

.movie_card{
position: relative;
display: block;
height: 70px;
margin: 7px;
overflow: hidden;
border-radius: 5px;
transition: all 0.2s;
background: white;
box-shadow: 0 10px 20px rgba(0,0,0,0.20);
&:hover{
    transform: scale(1.02);
}
.info_section{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 5px 10px 5px 10px;
    background-blend-mode: multiply;
    .movie_header{
    position: relative;
    margin-right: 20px;
    height: 120px;
    width: 70%;
    height: 100%;
    .type{
        display: inline-block;
        color: #959595;
        margin-left: 10px;
    }
    .locandina{
        position: relative;
        float: left;
        margin-right: 20px;
        height: 120px;
        box-shadow: 0 0 20px -10px rgba(0,0,0,0.5);
    }
    p {
        overflow: hidden;
        text-overflow: ellipsis;
        word-wrap: break-word;
        max-height: 1rem;
    }
    p:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
        word-wrap: break-word;
        max-height: 1.4rem;
    }
    }
}
.blur_back{
    position: absolute;
    padding: 0px 5px 0px 5px;
    top: 0;
    z-index: 1;
    width: 30%;
    height: 100%; 
    right: 0;
}
}

.bright_back{
    background: #00adf3;
}

.bright_back_red{
    background: #f0363c;
}

.bright_back_yellow{
    background: #faa445;
}

.bright_back_green{
    background: #23d160;
}

.card-icon{
    height: 1.5em;
    width: 1.5em;
    margin-top: 0.8em;
}
